## triplea 1.3.2.2

=== debian/changelog ===
triplea (1.3.2.2-2) unstable; urgency=low

  * Enabled "Set look and feel" option from menu. Thanks to Jerome Robert
    (Closes: #648716)
    - Recommends: substance, liblaf-plugin-java, liblaf-widget-java and
      removed substance from B-D. triplea will run without recommended
      packages, but will throw an error if you try to "Set look and feel".
      Play resumes normally after error.

 -- Scott Howard <showard@debian.org>  Mon, 14 Nov 2011 21:45:33 -0500

triplea (1.3.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #648444) (LP: #126069)

 -- Scott Howard <showard@debian.org>  Fri, 11 Nov 2011 21:40:11 -0500
