## triplea 1.5.2.1

=== debian/changelog ===
triplea (1.5.2.1-1) unstable; urgency=low

  * New upstream release

 -- Scott Howard <showard@debian.org>  Sun, 10 Jun 2012 09:29:40 -0400
