=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Scott Howard <showard@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper (>= 0.37),
  ant, libcommons-httpclient-java, libcommons-logging-java,
- libcommons-codec-java, junit, imagemagick
-Standards-Version: 3.9.2
+ libcommons-codec-java, junit, libgnumail-java, imagemagick
+Standards-Version: 3.9.3
 Homepage: http://triplea.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/pkg-java/triplea.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=pkg-java/triplea.git
