=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 # Put depended upon jars in here
-export CLASSPATH=/usr/share/java/commons-httpclient.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-codec.jar:/usr/share/java/substance.jar:/usr/share/java/laf-widget.jar
+export CLASSPATH=/usr/share/java/commons-httpclient.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-codec.jar:/usr/share/java/substance.jar:/usr/share/java/laf-widget.jar:/usr/share/java/gnumail.jar
 
 %:
 	dh --with javahelper $@
