## triplea 1.6.1.2

=== debian/changelog ===
triplea (1.6.1.2-1) experimental; urgency=low

  * New upstream release.
  * Refreshed patches, compile_jar.patch removed (accepted upstream)

 -- Scott Howard <showard@debian.org>  Wed, 05 Dec 2012 21:15:14 -0500
