## triplea 1.7.0.3%2Bdfsg

=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g,dversionmangle=s/\+dfsg//g" \
http://sf.net/triplea/triplea_(.+)_source_code_only\.zip debian jh_repack
