## triplea 1.7.0.3+dfsg

=== debian/changelog ===
triplea (1.7.0.3+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Scott Howard <showard@debian.org>  Thu, 30 Jan 2014 23:07:39 -0500

triplea (1.6.1.2+dfsg-1) unstable; urgency=low

  * Merge from experimental to unstable.
  * Debian S-V no changes
  * updated Vcs-Git.
  * Remove project-support.jpg from package, non-free file.

 -- Scott Howard <showard@debian.org>  Sun, 19 Jan 2014 10:38:42 -0500
