=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper (>= 0.37),
- ant, libcommons-httpclient-java, libcommons-logging-java,
+ ant, libcommons-httpclient-java, libcommons-logging-java, libupnp-java,
  libcommons-codec-java, junit, libgnumail-java, imagemagick
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://triplea.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/pkg-java/triplea.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-java/triplea.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=pkg-java/triplea.git
 
 Package: triplea
