## triplea 1.8.0.9+dfsg

=== debian/changelog ===
triplea (1.8.0.9+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Team upload.
  * debian/control:
    - Depend on libmail-java instead of libgnumail-java.
  * Switch to debhelper level 9.

  [ Markus Koschany ]
  * New upstream release.
  * Use Files-Excluded mechanism. Remove custom get-orig-source code.
  * Build --with parallel.
  * triplea.desktop: Add keywords and a comment in German.
  * wrap-and-sort -sa.
  * Vcs: Switch to https.
  * Drop override for dh_depends. Not needed.
  * Refresh launcher_scripts.patch and macwrappers.patch.
  * Fix Lintian warning space-in-std-shortname-in-dep5-copyright.
  * Install icons directly into the destination directory by using an override
    for dh_auto_install instead of dh_auto_configure.
  * Declare compliance with Debian Policy 3.9.8.
  * Recommend all insubstantial libraries except substance-swingx, tighten
    dependencies to >= 7.3 and update the CLASSPATH to ensure that changing the
    look&feel does not cause a ClassNotFound exception.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Apr 2016 17:22:52 +0200
