=== debian/control ===
Source: triplea
Section: games
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Scott Howard <showard@debian.org>
Build-Depends:
 ant,
 debhelper (>= 9),
 default-jdk,
 imagemagick,
 javahelper (>= 0.37),
 junit,
 libcommons-codec-java,
 libcommons-httpclient-java,
 libcommons-logging-java,
 libmail-java,
 libupnp-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/triplea.git
Vcs-browser: https://anonscm.debian.org/cgit/pkg-java/triplea.git
Homepage: http://triplea.sourceforge.net

Package: triplea
Architecture: all
Depends:
 default-jre | java6-runtime,
 ${java:Depends},
 ${misc:Depends}
Recommends:
 libflamingo-java (>= 7.3),
 liblaf-plugin-java (>= 7.3),
 liblaf-widget-java (>= 7.3),
 libtrident-java (>= 7.3),
 substance (>= 7.3),
 substance-flamingo (>= 7.3),
 ${java:Recommends}
Description: Turn based strategy game
 TripleA is a turn based strategy game. TripleA comes with multiple
 games and over 100 more games can be downloaded from the user
 community. Supports single player vs AI, hot-seat, Play by Email,
 and a hosted online lobby.
