=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH=/usr/share/java/commons-httpclient.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-codec.jar:/usr/share/java/substance.jar:/usr/share/java/laf-widget.jar:/usr/share/java/javax.mail.jar:/usr/share/java/upnp.jar:/usr/share/java/flamingo.jar:/usr/share/java/laf-plugin.jar:/usr/share/java/trident.jar:/usr/share/java/substance-flamingo.jar

%:
	dh $@ --parallel --with javahelper

override_dh_install:
	cp run-server.sh triplea-server
	cp triplea_unix.sh triplea
	dh_install
	-rm triplea-server triplea

override_dh_clean:
	dh_clean
	$(RM) debian/triplea.xpm

override_dh_installchangelogs:
	dh_installchangelogs changelog.txt

override_dh_auto_install:
	dh_auto_install
	for size in 48x48 64x64 72x72 96x96 128x128 192x192 256x256; \
		do \
		mkdir -p debian/triplea/usr/share/icons/hicolor/$$size/apps/ ; \
		convert icons/triplea_icon.png -resize $$size \
		debian/triplea/usr/share/icons/hicolor/$$size/apps/triplea.png ; \
	done
	convert icons/triplea_icon.png -resize 32x32 debian/triplea.xpm

get-orig-source:
	uscan --verbose --download-current-version --force-download --repack --compression xz
