=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g,dversionmangle=s/\+dfsg//g" \
http://sf.net/triplea/triplea_(.+)_source_code_only\.zip
