## triplea 1.9.0.0.7062

=== debian/changelog ===
triplea (1.9.0.0.7062-3) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Add repack suffix to flag removal of files in Files-Excluded
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Since for debhelper compat level 13 automated build time testing
    is switched on but the test is failing the error is ignored but
    at least the test log is printed

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2025 13:25:06 +0100

triplea (1.9.0.0.7062-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with OpenJFX 11. (Closes: #874132)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Oct 2018 23:02:12 +0200

triplea (1.9.0.0.7062-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.0.0.7062-1.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.2.
  * Drop libcommons-httpclient-java from Build-Depends. (Closes: #800980)
  * New build system: Gradle.
  * Drop all patches and add these ones instead:
    - build.patch: Use Debian's system libraries.
    - disable-javazoom-audioplayer.patch: The javazoom-audioplayer is not
      available in Debian.
    - no-evil-json.patch: Do not depend on non-free org.json:json artifact.
    - no-Mac.patch: Do not depend on MacOS specific code.
    - JSONException.patch: Fix a FTBFS related to removed/replaced JSON code.
  * Create a proper triplea.manifest file.
  * Remove README.debian, triplea.manifest_old, triplea.links, triplea.doc-base
    and linkjars.
  * Drop deprecated menu file and xpm icon.
  * Remove imagemagick from Build-Depends. Add triplea.png to debian folder and
    avoid that the icons are downloaded at build time.
  * Update debian/copyright for new release.
  * Remove obsolete clean file.
  * Update debian/watch and track new releases at github.com.
  * Update Homepage field.
  * Remove triplea-server script and man page.
  * Remove debian/TODO file.

 -- Markus Koschany <apo@debian.org>  Thu, 07 Dec 2017 23:55:25 +0100
