=== debian/control ===
Source: triplea
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               gradle-debian-helper,
               javahelper,
               libandroid-json-java,
               libcommons-codec-java,
               libcommons-io-java,
               libcommons-logging-java,
               libcommons-math3-java,
               libfindbugs-java,
               libguava-java,
               libhttpclient-java,
               libhttpmime-java,
               libjbcrypt-java,
               liblaf-plugin-java,
               liblaf-widget-java,
               libmail-java,
               libpostgresql-jdbc-java,
               libtrident-java,
               libyaml-snake-java,
               openjfx,
               substance
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/triplea
Vcs-Git: https://salsa.debian.org/java-team/triplea.git
Homepage: https://www.triplea-game.org/

Package: triplea
Architecture: all
Depends: default-jre | java8-runtime,
         java-wrappers,
         libflamingo-java,
         liblaf-plugin-java,
         liblaf-widget-java,
         libtrident-java,
         substance,
         substance-flamingo,
         ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Turn based strategy game
 TripleA is a turn based strategy game. TripleA comes with multiple
 games and over 100 more games can be downloaded from the user
 community. Supports single player vs AI, hot-seat, Play by Email,
 and a hosted online lobby.
