=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/triplea-$1\.tar\.gz/" \
  https://github.com/triplea-game/triplea/tags .*/v?(\d\S+)\.tar\.gz
